/*     1524975 : 한줄 텍스트      */
.text__1524975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__1524975__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__1524975__ p {font-size:15px}
}

/*     1524985 : 점선      */
.dashed_line__1524985__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1524985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1524985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1524985__ {height:20px}
}

/*     62467 : 타이틀 텍스트      */
.title__62467__ {font-size:0}
.title__62467__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62467__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62467__.style_top p {padding-top:10px}
.title__62467__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62467__.style_right p {padding-right:14px}
.title__62467__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62467__.style_bottom p {padding-bottom:12px}
.title__62467__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62467__.style_left p {padding-left:14px}
.title__62467__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62467__.style_circle1 p {padding-left:18px}
.title__62467__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62467__.style_circle2 p {padding-left:18px}
.title__62467__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62467__ p {font-size:20px}
	.title__62467__.style_top p:before {width:20px}
	.title__62467__.style_right p:before {height:20px}
	.title__62467__.style_bottom p:before {width:20px}
	.title__62467__.style_left p:before {height:20px}
}

/*     62470 : 표 2.0      */
.table__62470__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62470__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62470__ * {box-sizing:border-box}
.table__62470__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__62470__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62470__ td.empty__62470__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62470__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62470__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__62470__ > .table_inner {width:px}
}

/*     62751 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62751__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62751__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62751__ ul li:first-child {margin-top:0}
.text_list__62751__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__62751__ span:before {content:'\e613';font-family:"icomoon_text_list"}
.text_list__62751__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__62751__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62751__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62751__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62751__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62751__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62751__ ul li {font-size:20px}
}

/*     62480 : 타이틀 텍스트      */
.title__62480__ {font-size:0}
.title__62480__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62480__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62480__.style_top p {padding-top:10px}
.title__62480__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62480__.style_right p {padding-right:14px}
.title__62480__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62480__.style_bottom p {padding-bottom:12px}
.title__62480__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62480__.style_left p {padding-left:14px}
.title__62480__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62480__.style_circle1 p {padding-left:18px}
.title__62480__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62480__.style_circle2 p {padding-left:18px}
.title__62480__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62480__ p {font-size:20px}
	.title__62480__.style_top p:before {width:20px}
	.title__62480__.style_right p:before {height:20px}
	.title__62480__.style_bottom p:before {width:20px}
	.title__62480__.style_left p:before {height:20px}
}

/*     62481 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62481__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62481__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62481__ ul li:first-child {margin-top:0}
.text_list__62481__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62481__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__62481__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62481__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62481__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62481__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62481__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62481__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62481__ ul li {font-size:15px}
}

/*     62482 : 타이틀 텍스트      */
.title__62482__ {font-size:0}
.title__62482__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62482__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62482__.style_top p {padding-top:10px}
.title__62482__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62482__.style_right p {padding-right:14px}
.title__62482__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62482__.style_bottom p {padding-bottom:12px}
.title__62482__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62482__.style_left p {padding-left:14px}
.title__62482__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62482__.style_circle1 p {padding-left:18px}
.title__62482__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62482__.style_circle2 p {padding-left:18px}
.title__62482__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62482__ p {font-size:20px}
	.title__62482__.style_top p:before {width:20px}
	.title__62482__.style_right p:before {height:20px}
	.title__62482__.style_bottom p:before {width:20px}
	.title__62482__.style_left p:before {height:20px}
}

/*     62486 : 타이틀 텍스트      */
.title__62486__ {font-size:0}
.title__62486__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62486__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62486__.style_top p {padding-top:10px}
.title__62486__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62486__.style_right p {padding-right:14px}
.title__62486__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62486__.style_bottom p {padding-bottom:12px}
.title__62486__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62486__.style_left p {padding-left:14px}
.title__62486__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62486__.style_circle1 p {padding-left:18px}
.title__62486__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62486__.style_circle2 p {padding-left:18px}
.title__62486__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62486__ p {font-size:20px}
	.title__62486__.style_top p:before {width:20px}
	.title__62486__.style_right p:before {height:20px}
	.title__62486__.style_bottom p:before {width:20px}
	.title__62486__.style_left p:before {height:20px}
}

/*     62483 : 한줄 텍스트      */
.text__62483__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62483__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62483__ p {font-size:15px}
}

/*     62484 : 표 2.0      */
.table__62484__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62484__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62484__ * {box-sizing:border-box}
.table__62484__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62484__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62484__ td.empty__62484__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62484__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62484__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__62484__ > .table_inner {width:px}
}

/*     62485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62485__ ul li:first-child {margin-top:0}
.text_list__62485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62485__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__62485__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62485__ ul li {font-size:15px}
}

/*     62472 : 표 2.0      */
.table__62472__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62472__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62472__ * {box-sizing:border-box}
.table__62472__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62472__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62472__ td.empty__62472__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62472__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62472__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__62472__ > .table_inner {width:px}
}

/*     62474 : 타이틀 텍스트      */
.title__62474__ {font-size:0}
.title__62474__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62474__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62474__.style_top p {padding-top:10px}
.title__62474__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62474__.style_right p {padding-right:14px}
.title__62474__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62474__.style_bottom p {padding-bottom:12px}
.title__62474__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62474__.style_left p {padding-left:14px}
.title__62474__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62474__.style_circle1 p {padding-left:18px}
.title__62474__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62474__.style_circle2 p {padding-left:18px}
.title__62474__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62474__ p {font-size:20px}
	.title__62474__.style_top p:before {width:20px}
	.title__62474__.style_right p:before {height:20px}
	.title__62474__.style_bottom p:before {width:20px}
	.title__62474__.style_left p:before {height:20px}
}

/*     62477 : 한줄 텍스트      */
.text__62477__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62477__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62477__ p {font-size:15px}
}

/*     62476 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__62476__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62476__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62476__ ul li:first-child {margin-top:0}
.text_list__62476__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__62476__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__62476__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__62476__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__62476__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__62476__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62476__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__62476__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__62476__ ul li {font-size:15px}
}

